package com.yeejoin.amos.patrol.business.param;

import java.util.List;

public class PointImportQueryParam {
	
	private List<Long> pointIds;
	
	private String orgCode;

	private String bizOrgCode;

	private String pointNo;

	public String getBizOrgCode() {
		return bizOrgCode;
	}

	public void setBizOrgCode(String bizOrgCode) {
		this.bizOrgCode = bizOrgCode;
	}

	private String name;
	
	private String isFixed;
	
	private Long catalogId;

	public List<Long> getPointIds() {
		return pointIds;
	}

	public void setPointIds(List<Long> pointIds) {
		this.pointIds = pointIds;
	}

	public String getOrgCode() {
		return orgCode;
	}

	public void setOrgCode(String orgCode) {
		this.orgCode = orgCode;
	}

	public String getPointNo() {
		return pointNo;
	}

	public void setPointNo(String pointNo) {
		this.pointNo = pointNo;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getIsFixed() {
		return isFixed;
	}

	public void setIsFixed(String isFixed) {
		this.isFixed = isFixed;
	}

	public Long getCatalogId() {
		return catalogId;
	}

	public void setCatalogId(Long catalogId) {
		this.catalogId = catalogId;
	}
}
